## org.hibernate.ejb.criteria
Class ValueHandlerFactory.NoOpValueHandler<T>

    java.lang.Object
      org.hibernate.ejb.criteria.ValueHandlerFactory.BaseValueHandler<T>
          org.hibernate.ejb.criteria.ValueHandlerFactory.NoOpValueHandler<T>

All Implemented Interfaces:
  Serializable, ValueHandlerFactory.ValueHandler<T>

Enclosing class:
  ValueHandlerFactory

    public static class ValueHandlerFactory.NoOpValueHandler<T>

extends ValueHandlerFactory.BaseValueHandler<T>

See Also:
  Serialized Form

Constructor Summary
`ValueHandlerFactory.NoOpValueHandler()`

Method Summary
`T` `convert(Object value)`

Methods inherited from class org.hibernate.ejb.criteria.ValueHandlerFactory.BaseValueHandler
`render`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ValueHandlerFactory.NoOpValueHandler

    public ValueHandlerFactory.NoOpValueHandler()

Method Detail

### convert

    public T convert(Object value)

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.